Bug 677003 - flterm not built with $RPM_OPT_FLAGS
flterm not built with $RPM_OPT_FLAGS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: flterm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shakthi Kannan
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2011-02-12 08:57 EST by Ville Skyttä
Modified: 2011-02-24 15:56 EST (History)
2 users (show)

See Also:
Fixed In Version: flterm-0.9-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-24 01:26:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS (460 bytes, patch)
2011-02-12 08:58 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2011-02-12 08:57:44 EST
flterm is not built with $RPM_OPT_FLAGS.  The attached patches start to fix it, but the resulting -debuginfo still won't contain sources; I suppose clang/llvm is not yet supported with find-debuginfo yet.  I think this patch would nevertheless be a good thing to do.
Comment 1 Ville Skyttä 2011-02-12 08:58:08 EST
Created attachment 478381 [details]
Build with $RPM_OPT_FLAGS
Comment 2 Fedora Update System 2011-02-16 10:37:21 EST
flterm-0.9-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/flterm-0.9-3.fc14
Comment 3 Fedora Update System 2011-02-16 10:37:28 EST
flterm-0.9-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/flterm-0.9-3.fc13
Comment 4 Fedora Update System 2011-02-16 11:34:19 EST
flterm-0.9-4.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/flterm-0.9-4.fc13
Comment 5 Fedora Update System 2011-02-16 11:34:25 EST
flterm-0.9-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/flterm-0.9-4.fc14
Comment 6 Fedora Update System 2011-02-16 19:50:26 EST
flterm-0.9-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update flterm'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/flterm-0.9-3.fc13
Comment 7 Fedora Update System 2011-02-24 01:26:04 EST
flterm-0.9-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-02-24 01:31:14 EST
flterm-0.9-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-02-24 01:32:09 EST
flterm-0.9-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2011-02-24 15:56:33 EST
flterm-0.9-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.